uuid: ab015901-6e37-4544-bd6f-7aa713246498
langcode: en
status: true
dependencies:
  module:
    - config_merge
id: config_sync.module.config_merge
snapshotSet: config_sync
extensionType: module
extensionName: config_merge
items: {  }
